Subject: CCL: Maxdisk problem

From: Ian Hovell <HOVELL!at!cetem.gov.br>
Date: Thu, 3 Feb 2005 10:24:20 -0300

Dear CCLers,
On running a MP2 opt+ freq job, part of which I have included below, I have
encountered a problem that is initially baffling to me. I am using G03W.
The job optimizes the molecule and passes on to the second internal
frequency job and fails claiming that the Maxdisk is not enough. I have
limited maxdisk in the default route file to 40000 MB, the disk size is 73
GB, so I could increase the default value.
In the final table where the error is described it says that the
transformation will not fit into the maxdisk space. The table I assume is
using Words so it is calculating that the maxdisk being used is
947912704*8.3 GB (7.8Gb) 
 
Am I reading this table correctly and if so does anybody have any ideas of
what is going wrong.
 
Thanks in advance
 
Ian

%rwf=a.rwf,2gb,b.rwf,2gb,c.rwf,2gb,d.rwf,2gb,e.rwf,2gb,f.rwf,2gb,g.rwf,2gb,h
.rwf
 ,2gb
 %nosave
 %chk=difenilmercuriomp2sdd.chk
 %nproc=1
 Will use up to    1 processors via shared memory.
 Default route:  MaxDisk=40000MB
 ----------------------------------------------------------------------
 #p mp2 opt=(Maxcycle=200,tight) freq geom=connectivity gen pseudo=read
  6d 10f
 ----------------------------------------------------------------------
#
#
#
Cut material
#
#
#
#
#
 (Enter c:\program files\G03W\l804.exe)
 Frozen-core window:  NFC=  12 NFV=   0.
 Closed-shell transformation, MDV=    98304000 ITran=4 ISComp=1.
 Semi-Direct transformation.
 ModeAB=           4 MOrb=            51 LenV=      97485361
 LASXX=    135508836 LTotXX=   135508836 LenRXX=   273932832
 LTotAB=   138423996 MaxLAS=    53280516 LenRXY=           0
 NonZer=   409441668 LenScr=   617287680 LnRSAI=    53280516
 LnScr1=    80950272 LExtra=    85843266 Total=   1111294566
 MaxDsk=   947912704 SrtSym=           T ITran=            4
 Transformation cannot fit in the specified MaxDisk.
 Error termination via Lnk1e in c:\program files\G03W\l804.exe at Wed Feb 02
15:44:22 2005.
 Job cpu time:  0 days  5 hours 20 minutes 42.0 seconds.
 File lengths (MBytes):  RWF=   6910 Int=      0 D2E=      0 Chk=     10
Scr=      1
 
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell!at!cetem.gov.br